<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Bloguelno</h1>
    <ul>
        <a href="index.html" target="_blank"><li>Home</li></a> 
        <a href="articles.html" target="_blank"><li>Mes Articles</li</a> 
        <a href="apropos.html" target="_blank"><li>Apropos</li</a>
        <a href="contact.html" target="_blank"><li>Contacter moi</li></a> 
    </ul>
    <h2>Hello_Bienvenue dens mon blogue</h2>
    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour,</p>
    <img src="\images\image.png" width="100" />
    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour,Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
    <p>&#xa9;Elghazi Brahim Mazigh 2022</p>


</body>
</html>